Bug 1627814

Summary: Doc mentions already fixed issue
Product: Red Hat Enterprise Linux 7 Reporter: Dmitri Pal <dpal>
Component: doc-Windows_Integration_GuideAssignee: Marc Muehlfeld <mmuehlfe>
Status: CLOSED CURRENTRELEASE QA Contact: ipa-qe <ipa-qe>
Severity: unspecified Docs Contact:
Priority: medium    
Version: 7.6CC: abokovoy, rhel-docs
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-16 07:32:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1421869    
Bug Blocks:    

Description Dmitri Pal 2018-09-11 14:30:17 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/windows_integration_guide/trust-during#dns-realm-settings

Section Number and Name: 5.2.1.2. DNS and Realm Settings

Describe the issue: The Note talks about the bug that is currently already fixed.

Suggestions for improvement: Change the wording of the note mentioning that there was an issue but it is already addressed in 7.5.

Additional information:

Comment 2 Filip Hanzelka 2018-09-20 15:57:20 UTC
(In reply to Dmitri Pal from comment #0)
> Document URL:
> https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/
> html/windows_integration_guide/trust-during#dns-realm-settings
> 
> Section Number and Name: 5.2.1.2. DNS and Realm Settings
> 
> Describe the issue: The Note talks about the bug that is currently already
> fixed.
> 
> Suggestions for improvement: Change the wording of the note mentioning that
> there was an issue but it is already addressed in 7.5.
> 
> Additional information:

Hi Dmitri,

After discussing the possibilities with other, more senior writers and with the subsystem at the weekly meeting, I propose to deal with this issue in the following way:
a/ Write a release note for BZ#1421869;
b/ extend the list in WIG, adding a link to the RN as follows:
"""
 Each system must have its own unique primary DNS domain configured. For example:

    ad.example.com for AD and idm.example.com for IdM
    example.com for AD and idm.example.com for IdM 
    ad.example.com for AD and example.com for IdM (__link to the RN__)
"""

I hope this solution is OK for you.

Comment 7 Marc Muehlfeld 2019-04-16 07:32:39 UTC
The update is now available on the Customer Portal.